<?xml version="1.0" encoding="UTF-8"?>

<settings>

	<language id="espresso.built-in.SyntaxTheme" hidden="true">
		
		<root-zone>language-root.css.syntax-theme</root-zone>
		<name>Syntax Theme</name>
		<detectors>
			<extension>espressotheme</extension>
		</detectors>
		
	</language>
	
</settings>
